Subject: [calsify] Fwd: NomCom 2021-2022 Call for Volunteers

From: Daniel Migault <[email-masked]>
Date: Wed, 26 May 2021 13:18:19 -0400

Hi,

As you may have seen, the NomCom 2021-2022 Call for Volunteers went out
today:

https://mailarchive.ietf.org/arch/msg/ietf-announce/T_WVH96pH-5QVTRqd0yTT1TaPaU/

The IETF greatly benefits from having a sizable pool of volunteers.  If you
are able to serve on NomCom, please volunteer to be a voting member.

Yours,
Daniel

---------- Forwarded message ---------
From: <g_e_montenegro=[email-masked]>
Date: Wed, May 26, 2021 at 12:39 PM
Subject: NomCom 2021-2022 Call for Volunteers
To: <[email-masked]>

Hi,

As you may have seen, the NomCom 2021-2022 Call for Volunteers went out
today:

https://mailarchive.ietf.org/arch/msg/ietf-announce/T_WVH96pH-5QVTRqd0yTT1TaPaU/

The IETF benefits from having a good, sizable pool of volunteers to be
NomCom members.

Please consider publicizing the announcement in your respective WGs.

Thanks,

Gabriel

(as NomCom Chair)

-- 
Daniel Migault
Ericsson